.red { color:red; }
.green { color:green; }
.blue { color:blue; }
.yellow {color:yellow }
.white {color:white; }
.black { color:black; }
.grey {color:#4b4b4b; }
.bold { font-weight:bold; }
.banner {font-size: 2.0em; font-weight:bold; }
.panelheader { font-size: 1.6em; font-weight: 800; }
.header { font-size: 1.2em; font-weight: 900; }
.big { font-size:1.2em; }
.normaltext { font-size: 1em; }
.smalltext { font-size: 0.85em; }
.small {font-size: 0.8em; }
.tiny { font-size:0.7em; }
.upper { text-transform:uppercase; } 
.italic { font-style:italic; }
.indent10 { padding-left:10pt; }
.indent20 { padding-left:20pt; }
.indent33 { padding-left:33pt; } 
.smallgap { font-size: 4px; }
}

.listBoxl  { 
	text-align:left;
	font-family:Verdana, sans-serif, Arial;
	font-weight:normal;
	font-size:1em;
	line-height:1.1em;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	color: #000000;
} 

.listBoxr  { 
	text-align:right;
	font-family:Verdana, sans-serif, Arial;
	font-weight:normal;
	font-size:1em;
	line-height:1em;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	color: #000000;
} 

.listBoxc  { 
	text-align:center;
	font-family:Verdana, sans-serif, Arial;
	font-weight:normal;
	font-size:1em;
	line-height:1em;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	color: #000000;
} 

.mobilemain  {
	height:100%; 
	width:680px;
}

#main-container {
    	position: relative;
    	top: -20px; 
    	left: 0px; 
   	width: 1130px;
    	height: 720px; 
    	margin: 0 auto;
}

#panel  {
	position: relative; top: 150px; left: 20px; z-index: 35;
}
#headerbar  {
	width:1105px;
	height:100%; 
	margin: 0 auto; 
}
#mobileheaderbar  {
	width:680px;
	height:100%; 
	margin: 0 auto; 
	font-family: 'Trebuchet MS', Helvetica, sans-serif; 
}


#top-left  {
	width:580px;
	height:130px;
	display: inline-block;
} 
#top-center  {
	width: 225px;
	height:30px;
	display: inline-block;
}
#top-right  {
	width: 290px;
	height:130px;
	display: inline-block;
}
#footerbar  {
	position: relative;
	top: -80px;
	width:1105px;;
	height:50px;
	margin: 0 auto; 
}
#mobilefooterbar  {
	position: relative;
	top: 75px;
	width:670px;;
	height:30px;
	margin: 0 auto; 
	font-family: 'Trebuchet MS', Helvetica, sans-serif; 
}
#left_footer { 
	width:200px;
	height:50px;
	display: inline-block;
	color: #AAAAAA;
	font-size: 12px;
}
#centre_left_footer { 
	width:180px;
	height:50px;
	display: inline-block;
	color: #AAAAAA;
	font-size: 12px;
}
#centre_right_footer { 
	width:180px;
	height:50px;
	display: inline-block;
	color: #AAAAAA;
	font-size: 12px;
}
#right_footer { 
	width: 540px;
	height:50px;
	display: inline-block;
	color: #AAAAAA;
	font-size: 12px;
	float:right;
}
.msg  {
	font-size: 12px;
	color: #660033;
}
.footer-container  {
    width: 1050px;
    display: inline-block;
    font-size: 12px;
    line-height:18px;
    overflow: hidden;
    color: #888;
}
.footer-container a:link {
   color: #4a69a9;
   font-size: 10pt;
   font-weight: 400;	
}
.footer-container a:visited {
   color: #4a69a9;
   font-weight: 400;	
}
.footer-container a:hover {
   color: #bbb;
   font-weight: 400;	
}

.footer-content  {
    display: inline-block;
    margin-right: 150px;
}
.footer-content-right  {
    display: inline-block;
    float: right;
}
.serviceButton {  }

input.serviceButton, button.serviceButton {
	min-width: 120px;
	width:auto;
	background:#e8e8e8 url(../graphics/backgrounds2.png) top repeat-x;
	background-position:0 -160px;
	color:#fff;
	border:solid #234d60 1px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	font-size:12px;
	cursor:pointer;
	height:20px;
	text-align:center;
	letter-spacing:1px;
	padding:2px 5px;
}
input.serviceButton-disabled, button.serviceButton-disabled{
	min-width: 120px;
	width:auto;
	background:#f2f2f2 top repeat-x;
	border:solid #333 1px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	font-size:12px;
	cursor:auto;
	height:20px;	
	text-align:center;
	letter-spacing:1px;
	padding:2px 5px;
	color:#333;
}

input.serviceButton:hover, button.serviceButton:hover{
	background-position:0 -200px;
	color:#f2f2f2;
}

.deleteButton {  }

input.deleteButton, button.deleteButton {
	min-width:120px;
	width: auto;
	background:#e8e8e8 url(../graphics/backgrounds.png) top repeat-x;
	background-position:0 -140px;
	color:#fff;
	border:solid #00a000 1px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	font-size:12px;
	cursor:pointer;
	height:20px;
	text-align:center;
	letter-spacing:1px;
	padding:2px 5px;
}
input.deleteButton-disabled, button.deleteButton-disabled  {
	min-width:120px;
	width: auto;
	background:#f2f2f2 top repeat-x;
	border:solid #333 1px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	font-size:12px;
	cursor:auto;
	height:20px;	
	text-align:center;
	letter-spacing:1px;
	padding:2px 5px;
	color:#333;
}

input.deleteButton:hover, button.deleteButton:hover {
	background-position:0 -100px;
	color:#f2f2f2;
}

.saveButton {  }

input.saveButton  {
	min-width:120px;
	width: auto;
	background:#e8e8e8 url(../graphics/backgrounds.png) top repeat-x;
	background-position:0 -160px;
	color:#fff;
	border:solid #00a000 1px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	font-size:12px;
	cursor:pointer;
	height:20px;
	text-align:center;
	letter-spacing:1px;
	padding:2px 5px;
}
input.saveButton-disabled {
	min-width:120px;
	width: auto;
	background:#f2f2f2 top repeat-x;
	border:solid #333 1px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	font-size:12px;
	cursor:auto;
	height:20px;	
	text-align:center;
	letter-spacing:1px;
	padding:2px 5px;
	color:#333;
}

input.saveButton:hover  {
	background-position:0 -200px;
	color:#f2f2f2;
}

.previewButton {  }

input.previewButton, button.previewButton{
	width:120px;
	background:#e8e8e8 url(../graphics/backgrounds2.png) top repeat-x;
	background-position:0 -140px;
	color:#555;
	border:solid #234d60 1px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	font-size:12px;
	cursor:pointer;
	height:20px;
	text-align:center;
	letter-spacing:1px;
	padding:2px 5px;
}
input.previewButton-disabled, button.previewButton-disabled  {
	width:120px;
	background:#f2f2f2 top repeat-x;
	border:solid #333 1px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	font-size:12px;
	cursor:auto;
	height:20px;	
	text-align:center;
	letter-spacing:1px;
	padding:2px 5px;
	color:#333;
}

input.previewButton:hover, button.previewButton:hover  {
	background-position:0 -100px;
	color:#111;
}
